Last Comment Bug 10862 - [FEATURE] Drag and drop in Address Book
: [FEATURE] Drag and drop in Address Book
Status: VERIFIED INVALID
:
Product: SeaMonkey
Classification: Client Software
Component: MailNews: Address Book & Contacts (show other bugs)
: Trunk
: All All
P3 normal (vote)
: M15
Assigned To: chuang
: esther
:
Mentors:
Depends on:
Blocks: 10791
  Show dependency treegraph
 
Reported: 1999-07-29 22:42 PDT by scottputterman
Modified: 2017-02-03 12:10 PST (History)
2 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---


Attachments

Description User image scottputterman 1999-07-29 22:42:48 PDT
bug tracking feature in Summary.
Comment 1 User image Phil Peterson 1999-12-21 14:16:59 PST
Would like to have this for Seamonkey B1, but the latest word from the toolkit
group is that it won't be ready. Moving to M15
Comment 2 User image chuang 2000-03-23 14:49:04 PST
Replaced with more detailed bugs (32295, 32296, 32297, 32298, 32299, 32300).
Comment 3 User image esther 2000-03-27 16:25:10 PST
Verified as invalid per specific bugs that were logged.
Comment 4 User image Pulsebot 2017-02-03 12:10:02 PST
Pushed by gszorc@mozilla.com:
https://hg.mozilla.org/integration/autoland/rev/05b17b3e36be
servo: Merge #10862 - Don't kill the root pipeline when randomly killing pipelines (from asajeffrey:only-the-chrome-survives); r=SimonSapin

Note You need to log in before you can comment on or make changes to this bug.